<Gauge Name="ZH_Yoke" Version="0.1">
 <Image Name="ZH_Yoke_bkd.bmp" ImageSizes="820,574,0,0"/>
  <Element>
    <Position X="410" Y="420"/>
           <Image Name="ZH_Yoke.bmp">
      <Axis X="380" Y="230"/>
        </Image>
    <Rotate>
      <Value>(A:Yoke X position,percent) 50 /</Value>
           </Rotate>
    <Shift>
      <Value>(A:Yoke Y position,percent)</Value>
      <Scale Y="0.7"/>
    </Shift>
  </Element>
</Gauge>